{% extends "base.html" %}
{%load static%}
{% block content %}

<div class="container">
    <div class="row default">
        <br>
        <br>
        <br>
        <br>
    </div>
    <div class="row default">
        <h1 class="headings default">About</h1>
        <br>
    </div>
    <div class="row-default">
        <div class="col-lg-10">
            <br>
            <br>
            <p id="about">
                <strong>Adiva Reyhan Puteri.</strong>
                <br>
                <br>It's me, Adiva ,an Undergaduate Computer Scienece Student in Universitas Indonesia. 
                I am 19 years old and i'm still learning new things about web design!
                <br>
                <br>I like to swim, watch movies, and listening to music. I am the baby of the family. I have one sister and one brother. 
                <br>I like to live happily and looking at things in a bright way!     
            </p>
        </div>
        <div class="col-lg-2">
            <br>
            <img src="https://scontent.fcgk4-2.fna.fbcdn.net/v/t1.0-9/42058586_2226238347620183_548420903692664832_n.jpg?_nc_cat=101&oh=d10373d800b58ebc6cf6497ec8909441&oe=5C1A1579" alt="location symbol" class="symbol">
            <p>Jalan Pulo Mas Barat 1 no.32, Jakarta Timur</p>
            <img src="https://scontent.fcgk4-2.fna.fbcdn.net/v/t1.0-9/42119619_2226238354286849_2416835229114171392_n.jpg?_nc_cat=102&oh=a69b5ec2b748a42ed6189a9595f718ae&oe=5C304F68" alt="instagram symbol" class="symbol">
            <p>@adivarp</p>
            <img src="https://scontent.fcgk4-2.fna.fbcdn.net/v/t1.0-9/42168957_2226238344286850_7247696194615377920_n.jpg?_nc_cat=111&oh=9818a7a393752234fe7a5786d936cd43&oe=5C607537" alt="linkedin symbol" class="symbol">
            <p>linkedin/adivareyhan</p>
            <img src="https://scontent.fcgk4-2.fna.fbcdn.net/v/t1.0-9/41952293_2226238394286845_4559591226222837760_n.jpg?_nc_cat=111&oh=4ff09facb22bf2b1b2264690de963137&oe=5C23F6CD" alt="telephone symbol" class="symbol">
            <p>+62087883000166</p>
            <br>
            <a href="{% url 'curious' %}">
              <img src="https://scontent.fcgk4-2.fna.fbcdn.net/v/t1.0-9/42199563_2226241130953238_5172279065595346944_n.jpg?_nc_cat=100&oh=98548de5181e787b2eb165074a086677&oe=5C2BAE3D" alt="cat symbol" class="symbol">
              <p>click me.</p>
            </a>
        </div>
    </div>
</div>
{% endblock %}